:root{
    --nav-height: 66px;
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu{
        display: block;
        width: max-content;
    }
    .dropdown-menu{
        margin-top: 0;
        box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
        border: 0;
    }
    
    .dropdown{
        transition: all .9s ease-out;  
    }
}

@media (max-width: 992px) {
    div.dropdown-menu, ul.dropdown-menu{
        width: 100% !important;
    }
}

@media (max-width: 768px) {

}

.dropdown:hover .dropdown-menu{
    display: block;
    width: max-content;
}
.dropdown-menu{
    margin-top: 0;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    border: 0;
}

.dropdown{
    transition: all .9s ease-out;  
}



li.nav-item{
    font-size: 22px !important;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.process_work{
    background: #18375f;
    border-radius: 10px;
    color: #fff;
    padding: 20px 10px;
    padding-top: 50px;
    text-align: center;
    font-size: 17px;
    height: 150px;
    line-height: normal;
    background: linear-gradient(to right,#fff 50%,#31536F 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
    position: relative;
}

.process_work:hover{
    box-shadow: 0 0 5px rgb(0 0 0 / 50%);
    background-position: left top;
    color: #000;
}

.number{
    border-radius: 80px;
    width: 80px;
    height: 80px;
    text-align: center;
    background: #5cc25f;
    color: #fff;
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -40px;
    font-size: 17px;
    padding: 30px 10px;
    line-height: normal;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden;
}

.process_work:hover .number{
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    font-weight: 700;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}


#carouselExampleCaptions{
    height: calc(100vh - 65px);
}

.carousel_img{
    height: calc(100vh - 66px);
    object-fit:fill;
}

nav{
    border-bottom: 2px solid #000;
}

.div-page{
    min-height: calc(100vh - 66px);
    padding-left: 12px;
    padding-right: 12px;
}

.card{
    box-shadow: 0 6px 12px rgb(0 0 0 / 35%);
    margin-left: 20px;
    margin-right: 20px;
}


.card-body{
    color: white;
    background-color: #31536F;
}


#custom_box_row{
    padding-top: 40px;
    padding-bottom: 40px;
}

.card-text{
    font-family:Arial, Helvetica, sans-serif;
    text-align: justify;
}


.card_img{
    height: 250px;
}

.card-subtitle{
    margin-bottom: .5rem;
}

.card-body .card-subtitle{
    font-size: 18px;
}


.why_choose{
    background: rgba(0, 0, 0, 0) url("img/Banking-Banner.jpg") no-repeat scroll left top / cover;
    padding: 15px 0 7px;
    position: relative;
    background-color: #333333;
    mix-blend-mode: exclusion;
}

.why_choose::before{
    opacity: 0.8;
}

.why_choose_banner{
    background-image: url("img/homepage-banner-animation.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    height: 100%;
    left: 1%;
    position: absolute;
    width: 34%;
}

.why_choose_head{
    margin: 0 0 76px;
}

.why_choose_head .why_choose_text{
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    margin: 7px 0 0;
    opacity: 0.9;
}

.why_choose_head .why_choose_title{
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 32px;
    position: relative;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.why_choose_title_border{
    background: #dadada none repeat scroll 0 0;
    display: inline-block;
    height: 1px;
    margin-left: 25px;
    position: relative;
    width: 120px;
}

.why_choose_title_border::before{
    background: #fdb801 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: -25px;
    position: absolute;
    top: 0;
    width: 20px;
}

.black-trans-bg::before{
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.service-2 .service-box{
    margin: 0 0 72px;
}

.service-2 .service-box .iconset{
    float: left;
    width: 24%;
    opacity: 0.9;
}

.clearfix::before{
    display: table;
    content: " ";
}

.clearfix::after{
    display: table;
    content: " ";
    clear: both;
}

.service-2 .service-box .servicesB-content {
    float: left;
    padding-left: 8px;
    width: 76%;
}

.iconset img{
    width: 100%;
}

.service-2 .service-box .servicesB-content h4 {
    color: #fff;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0 0 14px;
    opacity: 0.9;
}

.service-2 .service-box .servicesB-content p {
    color: #fff;
    line-height: 16px;
    font-size: 14px;
    opacity: 0.9;
}

.parallax {
    background-color: #292b7a;
    min-height: 150px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.numscroller-big-bottom {
    font-size: 45px;
    color: #fff;
    font-family: "Lucida Bright",Georgia,serif;
}

.inner-counter{
    margin-top: 25px;
}

.leadclass {
    font-size: 20px;
    color: #fff;
    font-family: "Book Antiqua",Palatino,"Palatino Linotype","Palatino LT STD",Georgia,serif;
}

.partner::after{
    content: '';
    width: 30px;
    height: 3px;
    background: #292B7A;
    position: absolute;
    left: 0;
    bottom: -10px;
    right: 0;
    margin: 0 auto;
}

.owl-carousel-custom-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel_section{
    width: calc(100vw - 23px);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-top: 55px;;
}


.client-inners {
    border: 1px solid #ccc;
    height: 90px;
    text-align: center;
    padding: 8px;
    margin-top: auto;
    margin-bottom: auto;
}

.client-inners .partner-img{
    width: 100%
}




.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    border:1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
    text-align: justify;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #292B7A;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
#customers-testimonials .item {
    text-align: center;
    padding: 50px;
    margin-bottom:10px;
    opacity: .2;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item .img-circle {
    transform-style: preserve-3d;
    max-width: 100px;
    margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background: #292B7A;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots{
display: inline-block;
width: 100%;
text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: #292B7A;
    display: inline-block;
    height: 30px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 30px;
    border-radius: 50%;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}

.img-circle{
    border-radius: 50%;
}

.footer-section{
    padding: 55px;
    color: white;
    font-weight: 600;
    transition: .5;
    background-image: linear-gradient(to right,
        rgba(41, 43, 122, 1),
        rgba(41, 43, 122, .9),
        rgba(41, 43, 122, .8),
        rgba(41, 43, 122, .7)
    );
    background-size: 10000%;
    animation: background-position-shift 10s linear alternate infinite;
}

.footer-section h1{
    font-size: 28px;
    font-family: sans-serif;
}

.footer-section a{
    text-decoration: none;
    color: white;
    display: block;
    margin: 20px 0;
    transition: .8s;
}

.footer-section p{
    margin: 20px 0;
}

.footer-section hr {
    padding: 2px 0;
    background-color: white !important;
}

.footer-section a:hover{
    font-size: 18px;
    color: orange;
    
}

@keyframes background-position-shift {
    from {background-position: left;}
    to {background-position: right;}
}

.finance-advisory-top-img{
    background-image: url(img/advisory_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position:center;
    object-fit: contain;
}

.finance-advisory-top-img .finance-advisory-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 15%
}

.finance-advisory-top-img a{
    text-decoration: none;
}

.finance-advisory-top-img .finance-advisory-top-img-links{
    display: block;
    margin: 2px 0;
    background-color: #292b7a;
    padding: 10px 10px;
    width: 250px;
    text-align: left;
    color: white;
}

.finance-advisory-after-img-buttons{
    background: chartreuse;
    padding: 10px 0;
    text-align: center;
    margin: 10px 0;
    box-shadow: 0 10px 12px rgb(0 0 0 / 18%);
}

.finance-advisory-discription{
    padding-top: 15px;
    padding-right: 100px;
    padding-left: 100px;
    padding-bottom: 50px;
}

.finance-advisory-discription p{
    text-align: justify;
}

.experts_form_wraper{
    height: 100%;
    box-shadow: 0px 1px 1px #8c8586;
    border: 1px solid #e0e0e0;
    padding-top: 10px;
}

.experts_form_wraper h3{
    font-size: 24px;
    font-family: Bitter,serif;
}

.experts_form_wraper form{
    padding: 0 8px;
}

.experts_form_wraper form .form-group input, .experts_form_wraper form .form-group select{
    margin-bottom: 10px;
}

.experts_form_wraper form .form-group input, .experts_form_wraper form .form-group textarea{
    margin-bottom: 10px;
}

.finance-advisory-top-img{
    background-image: url(img/advisory_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: contain;
    background-position: center;
    background-size: 200% 100%;
}

.property-management-top-img{
    background-image: url(img/property_mg_lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: contain;
    background-position: center;
    background-size: 200% 100%;
}

.property-management-top-img .property-management-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 15%
}

.property-management-top-img .property-management-top-img-links{
    display: block;
    margin: 2px 0;
    background-color: #292b7a;
    padding: 10px 10px;
    width: 250px;
    text-align: left;
    color: white;
}

.property-management-top-img a{
    text-decoration: none;
}

.taxation-top-img{
    background-image: url(img/taxation_lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: contain;
    background-position: center;
    background-size: 200% 100%;
}

.taxation-top-img .taxation-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 15%
}

.taxation-top-img .taxation-top-img-links{
    display: block;
    margin: 2px 0;
    background-color: #292b7a;
    padding: 10px 10px;
    width: 250px;
    text-align: left;
    color: white;
}

.taxation-top-img a{
    text-decoration: none;
}

.grievances-top-img{
    background-image: url(img/bank_lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: contain;
    background-position: center;
    background-size: 200% 100%;
}

.grievances-top-img .grievances-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 15%
}

.grievances-top-img .grievances-top-img-links{
    display: block;
    margin: 2px 0;
    background-color: #292b7a;
    padding: 10px 10px;
    width: 250px;
    text-align: left;
    color: white;
}

.grievances-top-img a{
    text-decoration: none;
}

.home-loan-top-img{
    background-image: url(img/home_loan_new.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: cover;
    background-position: center;
    background-size: 100% 100%;
}

.home-loan-top-img .home-loan-top-img-link-wrap{
    width: max-content;
    top: 10%;
}

.home-loan-top-img h3{
    font-size: 2rem;
    color: #34345F;
    text-transform: uppercase;
    font-family: Bitter,serif;
    font-weight: 800;
    word-spacing: 0.5rem;
}

.home-loan-eligibility{
    background-color: #31536F;
    font-family: 'Lato', sans-serif;
    padding: 20px 0;
}

.home-loan-eligibility .nav-link{
    color: #FFFFFF;
}

.home-loan-submenu .row a{
    height: 100%;
    width: 100%;
    text-decoration: none;
    transition: 0.5s linear;
}

.home-loan-submenu .row a.home-loan-btn:hover::before{
    background-color: #31536F;
    width: 75%;
}

.home-loan-submenu .row a:hover{
    color: white;
    background-color: #38b73b;
    font-size: 17px;
}

.home-loan-btn{
    font-family: 'Bitter', serif;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    color: white;
    display: inline-block;
    cursor: pointer;
    background: #31536F;
    box-shadow: 0 0 3px #48b5ff;
    margin-left: 2px;
    height: 50px;
    margin-bottom: 4px;
    position: relative;
    font-weight: 400;
    font-style: normal;
}

.home-loan-btn::before{
    content: "";
    width: 55%;
    height: 4px;
    background: #38b73b;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: 0.5s linear;
}

.home-loan-submenu{
    padding: 40px 0;
}

.home-loan-after-img-btn-wrap{
    padding: 30px 0;
}

.home-loan-after-img-buttons{
    background: #38B73B;
    padding: 10px 0;
    text-align: center;
    margin: 10px 0;
    box-shadow: 0 10px 12px rgb(0 0 0 / 18%);
}

.home-loan-discription{
    padding-top: 15px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 50px;
}

.home_loan_form_wraper{
    height: 100%;
    box-shadow: 0px 1px 1px #8c8586;
    border: 1px solid #e0e0e0;
    padding-top: 10px;
}

.home_loan_form_wraper h3{
    font-size: 24px;
    font-family: Bitter,serif;
}

.home_loan_form_wraper form{
    padding: 0 8px;
}

.home_loan_form_wraper form .form-group input, .home_loan_form_wraper form .form-group select{
    margin-bottom: 10px;
}

.home_loan_form_wraper form .form-group input, .home_loan_form_wraper form .form-group textarea{
    margin-bottom: 10px;
}

.documents_required_for_home_loan{
    border: 1px solid #31536F;
}

.custom_document_required_discription{
    padding: 0 10px 10px 10px;
}

.documents_required_for_home_loan .nav-tabs .nav-link.active{
    color: white;
    background-color: #4567b3;
}

.documents_required_for_home_loan .nav-justified .nav-item .nav-link{
    height: 100%;
}

.nav-justified .nav-item .nav-link.custom_nav_link{
    font-size: 14px !important;
}

.loan_against_property-top-img{
    background-image: url(img/loan_against_property_new_1.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit:cover;
    background-position: center;
    background-size: 100% 100%;
}

.loan_against_property-top-img .loan_against_property-top-img-link-wrap{
    width: max-content;
    bottom: 0;
    left: 28%;
}

.loan_against_property-top-img h3{
    font-size: 2rem;
    color: #C0A788;
    text-transform: uppercase;
    font-family: Bitter,serif;
    font-weight: 700;
    text-align: center;
    word-spacing: 0.5rem;
}

.working_capital_finance-top-img{
    background-image: url(img/working_capital_finance_lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit: contain;
    background-position: center;
    background-size: 200% 100%;
}

.working_capital_finance-top-img h3{
    font-size: 1.8rem;
    color: white;
    text-transform: uppercase;
    font-family: Bitter,serif;
    font-weight: 700;
}


.working_capital_finance-top-img .working_capital_finance-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 10%
}

.business_loan-top-img{
    background-image: url(img/business_loan_lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit:cover;
    background-position: center;
    background-size: 200% 100%;
}

.business_loan-top-img h3{
    font-size: 1.8rem;
    color: white;
    text-transform: uppercase;
    font-family: Bitter,serif;
    font-weight: 700;
}

.business_loan-top-img .business_loan-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 10%
}

.personal_loan-top-img{
    background-image: url(img/personal-loan-lg_lg.jpg);
    height: calc(100vh - var(--nav-height));
    object-position : center;
    object-fit:cover;
    background-position: center;
    background-size: 200% 100%;
}

.personal_loan-top-img .personal_loan-top-img-link-wrap{
    width: max-content;
    top: 40%;
    left: 10%
}

.personal_loan-top-img h3{
    font-size: 1.8rem;
    color: white;
    text-transform: uppercase;
    font-family: Bitter,serif;
    font-weight: 700;
}

.emi_calculator_container{
    min-height: calc(50vh - 66px);
    margin: 0 30px;
    background-color: #292b7a;
    padding: 20px 20px;
    border-radius: 20px;
}

.emi_calculator_container h4, .emi_calculator_container h3{
    color: #ffffff;
}

.emi_calculator_container_wraper{
    background-color: #CFD8DC;
    padding-bottom: 30px;
}

.emi_calculator_tabs .nav-tabs .nav-link{
    height: 100%;
}

.emi_calculator_tabs .nav-tabs .nav-link.active{
    background-color: #3c3eaf;
    color: white;
    border-radius: 0;
    height: 100%;
}

.emi_calculator_tabs{
    background-color: #ffffff;
}

/* #emi_calculator_table tbody{
    transition: 30s linear;
    background-color: red;
} */


.modal-red{
    background-color: var(--cs-5);
}
.modal-green{
    background-color: var(--cs-1);
}


:root {
	--yellow: #feb60a;
	--red: #ff0062;
	--blue: #00dbf9;
	--violet: #da00f7;

    --cs-1: #008F2D;
    --cs-2: #19FF62;
    --cs-3: #00DB46;
    --cs-4: #8F0200;
    --cs-5: #DB0400;
}
	/* body {
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	background-color: #1a1940;
  background-image: linear-gradient(180deg, rgba(0,0,0,0.15) 0%, rgba(0,153,212,0) calc(15% + 100px), rgba(0,99,138,0) calc(85% + 100px), rgba(0,0,0,0.15) 100%);
} */
div.loading-container {
	display: flex;
	justify-content: center;
	align-items: center;
    height: 100%;
}
div.loading-container > div {
	width: 3vw;
	height: 3vw;
	border-radius: 100%;
	margin: 2vw;
	background-image: linear-gradient(145deg, rgba(255,255,255,0.5) 0%, rgba(0,0,0,0) 100%);
	animation: bounce 1.5s 0.5s linear infinite;
}
.yellow {
	background-color: var(--yellow);
}

.red {
	background-color: var(--red);
	animation-delay: 0.1s;
}

.blue {
	background-color: var(--blue);
	animation-delay: 0.2s;
}

.violet {
	background-color: var(--violet);
	animation-delay: 0.3s;
}


.highcharts-credits{
    display: none;
}

.hide{
    display: none !important;
}

/* .sub-tr{
    transition: 3s linear;
    background-color: red !important;
} */

.unhide{
    display: initial !important;
}

.pointer{
    cursor: pointer !important;
}

@keyframes bounce {
	0%, 50%, 100% {
		transform: scale(1);
		filter: blur(0px);
	}
	25% {
		transform: scale(0.6);
		filter: blur(3px);
	}
	75% {
		filter: blur(3px);
		transform: scale(1.4);
	}
}

@media (max-width: 575.98px) {
    .finance-advisory-discription{
        padding-top: 15px;
        padding-right: 20px;
        padding-left: 20px;
    }   
}

@media (max-width: 767.98px) {
    .finance-advisory-discription{
        padding-top: 15px;
        padding-right: 30px;
        padding-left: 30px;
    }   
}

@media (max-width: 991.98px) {
    .finance-advisory-discription{
        padding-top: 15px;
        padding-right: 30px;
        padding-left: 30px;
    }   
}

@media (max-width: 1199.98px) {
    .finance-advisory-discription{
        padding-top: 15px;
        padding-right: 30px;
        padding-left: 30px;
    }   
}
